Мы используем Реформал.ру:   Войти

1

0
1

не дает обновить на новую версию, говорит моя лицензия не подходит

У меня стоит 2.3.50, покупал пару лет назад. Решил обновиться - говорит что моя подписка не распространяется на эту версию. Нигде не указано что лицензия только на старую версию. Как быть?

Автор: Sergey, 02.10.2014, 09:03
Статус идеи: ожидает рассмотрения

Комментарии

У идеи нет комментариев

Оставить комментарий

Copyright © 2020 Reformal Media Group. All Rights Reserved. • Используется система обратной связи Реформал.ру | Политика конфиденциальности